import httpRequest from '@/utils/axios'

// 获取统计信息
export function getTopInfo() {
  return httpRequest.get('/api/lab/v1/common/permission/top')
}

// 获取实验列表
export function getExperimentList() {
  return httpRequest.get('/api/lab/v1/teacher/index/index')
}

// 获取课程列表
export function getCourseList() {
  return httpRequest.get('/api/lab/v1/student/course/all')
}

// 获取学员已报名的赛项列表
export function getMyContestList() {
  return httpRequest.get('/api/lab/v1/student/competition/my-list')
}

// 获取赛项列表
export function getContestList() {
  return httpRequest.get('/api/lab/v1/expert/index/index')
}
